<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>OctoSwarm - Help Page</title>
    
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

</head>
    <body>
        <h1>OctoSwarm</h1>
        <a>
            <p>Hallo Reisender,</p>
            <br />
            <p>es scheint als hättest du dich verirrt.</p>
            <p>Unter dieser URL findest du das OctoSwarm Interface mit welchem du 3D-Drucke auf den Prusa Mins in die Warteschlange schieben kannst.</p>
            <p>Um OctoSwarm zu nutzen Verwende bitte PrusaSlicer > <code>2.7.0</code> und deaktiviere zuerst <code>Binary G-Code</code> unteter Druckeinstellungen.</p>
            <br />
            <p>Füge dann einen <code>Physikalischen Drucker (Octoprint)</code> hinzu und trage unter <code>G-code Miniaturbilder</code> folgendes ein: <code>16x16/QOI, 220x124/QOI, 640x480/QOI</code></p>
            <p><a href="/backend">Hier</a> geht es zu der Druck-Freigabe Plattform (OIDC Login)</p>
        </a>
    </body>
</html>